<meta charset="UTF-8">

<script>

function pulaLinha() {

    document.write("<br>");
    document.write("<br>");
}

function mostra(frase) {

    document.write(frase);
    pulaLinha();
}

var vitorias = parseInt(prompt("Entre com o número de vitórias"));
var empates = parseInt(prompt("Entre com o número de empates"));

var pontos = vitorias * 3 + empates;

mostra("os pontos do seu time é " + pontos);

if (pontos > 28) {
    mostra("Seu time está melhor do que o ano passado.");
}


if (pontos < 28) {
    mostra("Seu time está pior do que o ano passado.");
}

if (pontos == 28) {
    mostra("seu time está igual ao ano passado.");
}

mostra("FIM");
</script>